#wrapper{
	width:300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	height: 230px;
	float: left;
}
#wrapper #vertical-ticker b {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #006ab5;
	text-align: left;
}


	p{
	color:#dfaf0d;
	text-align:justify;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#wrapper  a  {color:#e8914c; text-decoration:none; }
#wrapper  a:hover  {color:#eab209; border-bottom:1px dotted #eab209;}
/*

	This is the only semi-important stuff for plugin installation
	It's just an example, so customize away!
*/

#vertical-ticker{
	height:250px;
	overflow:hidden;
	margin:0;
	padding:0;
}

	#vertical-ticker li{
	display:block;
	color:#000000;
	text-align:justify;
	font-size:12px;
	font-family:"Trebuchet MS";
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	height: 230px;
	width: 260px;
	}
